/* nttppk_nttp
yQ+Qn.32EN~y
nttppk_nttppk */

text#kunjah {   transform: translate(70%, 38%); font-size: 27px;  font-weight: 700;}
text#lahore {   transform: translate(68%, 45%);font-size: 27px;font-weight: 700;}
text#okara {    transform: translate(62%, 53%);font-size: 27px;font-weight: 700;}
text#jampur {   transform: translate(57%, 63%);font-size: 27px;font-weight: 700;}
text#pishin {   transform: translate(39%, 53%);font-size: 27px;font-weight: 700;}
text#peshawar {  transform: translate(67%, 22%);font-size: 27px;font-weight: 700;}
text#mardan {    transform: translate(69%, 18%);font-size: 27px;font-weight: 700;}
text#buner {    transform: translate(67%, 14%);font-size: 27px;font-weight: 700;}
text#mansehra { transform: translate(66%, 10%);font-size: 27px;font-weight: 700;}
.containers {
    width: 20em;
    height: 32em;
    margin: 2em auto;
    overflow: hidden;
    background: #ffffff;
    position: relative;
}

/* nav#block-mainnavigation ul li:nth-child(2):hover .dropdown-menu {
    min-width: 40rem !important;
    display: flex !important;
    flex-wrap: wrap !important;
} */
.news-updates-node-page{
    background-color: #F5F5F5;
    margin-top: 6px !important;
}
.news-updates-node-page a{
  color: #9F8002 !important;
}
.news-updates-node-page h4 {
    font-size: 17px;
    /* line-height: 8px; */
}
.department-items a{
  width: 74%;
}
nav#block-aboutusmenu ul{
  display: block;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0 !important;
}
div#block-views-block-frontpage-banner-block-1 {
    height: 43;
    height: 41vw;
}
/* nav#block-mainnavigation ul li:nth-child(2) .dropdown-menu.show {
  min-width: 45rem !important;
    display: flex !important;
    flex-wrap: wrap !important;
} */
/* nav#block-mainnavigation ul li:nth-child(2) .dropdown-menu.show .dropdown-item{
  width: 30% !important;
} */
/* .dropdown:hover .dropdown-menu {
display: flex;
} */
/* .dropdown:hover > .dropdown-menu {
   display: block;
} */
.container.\33 -col-layout {
    margin-top: -9vw;
}

.slider {
    top: 1em;
    position: relative;
    box-sizing: border-box;
    animation: slider 15s linear infinite;
    list-style-type: none;
    padding: 0 !important;
    /* text-align: center; */
}
ul.slider:hover {
    animation: animation: slider 15s linear infinite;
}

/* .slider:hover {
    animation-play-state: paused;
} */

@keyframes slider {
    0%   { top:   10em }
    100% { top: -14em }
}

.blur .slider {
  	margin: 0;
    padding: 0 1em;
    line-height: 1.5em;
}

.blur:before, .blur::before,
.blur:after,  .blur::after {
    left: 0;
    z-index: 1;
    content: '';
    position: absolute;
    width: 100%;
    height: 2em;
    background-image: linear-gradient(180deg, #FFF, rgba(255,255,255,0));
}

.blur:after, .blur::after {
    bottom: 0;
    transform: rotate(180deg);
}

.blur:before, .blur::before {
    top: 0;
}
.bg-ptb{
  background-color: #9F8002 !important;
}
.tobacco-type-node{
  background: #F9F9F9 0% 0% no-repeat padding-box;
border: 1px solid #D5D5D5;
}
body.simplelogin,
nav.tabs ul .nav-item.active a,
.simplelogin-form input.form-submit, .simplelogin-form button.form-submit, .simplelogin-form input.form-submit:hover, .simplelogin-form input.form-submit:active, .simplelogin-form input.form-submit:focus, .simplelogin .link:hover, .simplelogin .link:focus {
    background-color: #9F8002 !important;
}
.simplelogin a, .simplelogin-form .forgot-password a, .simplelogin a:hover, .simplelogin a:focus{
  color: #9F8002 !important;
}
.simplelogin-form li.nav-item a{
  color: #9F8002 !important;
  border: 1px solid #9F8002 !important;
  border-radius: unset;

}
.simplelogin-form li.nav-item a.active{
  color: white !important;
  border: 1px solid #9F8002 !important;
  border-radius: unset;
}
h5.download-file {
    padding: 0 2rem;
}
.article-content iframe{
  width: 100%;
}
img#ImgCode {
    display: none !important  ;
}
.ptb tr {
    border: 1px solid grey;
    margin: 11px;
}
.ptb td {
    border: 1px solid grey;
    text-align: center;
}
.title-content-item.ptb-offices {
    margin-top: 2rem;
}
#PAK1108:hover {
  fill: #008000;
}
#PAK1109:hover {
  fill: #008000;
}
#PAK1110:hover {
  fill: #008000;
}
#PAK1111:hover {
  fill:	#008000;
}
#PAK1112:hover {
  fill:	#008000;
}
#PAK1113:hover {
  fill:	#008000;
}
#PAK1114:hover {
  fill:	#008000;
}
#PAK1123:hover {
  fill:	#008000;
}
.feed-icons {
    display: none;
}
div#block-views-block-field-of-activity-ptb-block-1 video {
    width: 100%;
    height: auto;
    margin: 2rem 0px 0px 0px;
}

  .block-page-title-block .title{
    padding: 0 7%;
  }
div#block-headofficelocation h2 {
    margin-top: 3rem;
    /* border-bottom: 1px solid #dee2e6; */
    /* padding-bottom: 1rem; */
    font-family: Helvetica-Bold;
    font-size: 1.5rem;
    border-bottom: 1px solid #9F8001;
    padding-bottom: 1.2rem;
    margin-bottom: 1.5rem;
    color: #000000;
    text-align: left;
    width: 100%;
}
.services-growers-parent .services-growers-img{
  position: relative !important;
  top: -14px !important;
}
.title-content-parent .title-content-item h3 {
    margin-top: 4rem;
  }
  .title-content-parent .title-content-item p{
    text-align: left;
  }
  /* div#views_slideshow_cycle_div_ptb_all_categories_views-block_4_0 {
    width: 24vw !important;
} */
div#block-ptb-gov-custom-content .view-telephone-directory-paragraph h3 {
    text-align: center;
    border: 1px solid #dee2e6;
    width: 52vw;
    color: white;
    padding: 1vw;
    height: auto;
    margin-top: 2vw !important;
    margin: auto;
    margin-bottom: 0px;
    background-color: #9F8002 !important;
}

div#block-ptb-gov-custom-content .views-row{
  width: 100%;
}
td.table-counter {
    width: 4vw;
}

.table {
  margin-bottom: unset !important;
}

.ver {
  height: 30px;
  width: 200px;
}
.table-bordered {
    border: 1px solid #dee2e6;
    width: 52vw;
    margin: auto;
}
td.table-name {
    width: 23vw;
}

/* // main menu css */
div#page {
    overflow: hidden;
}
nav#block-ptb-gov-custom-main-menu, nav#block-mainnavigation
 {
    margin-right: auto;
}
header#header, nav#navbar-main, header#header-menu, .navbar-expand-lg .navbar-nav .dropdown-menu,
.dropdown-item.active, .dropdown-item:active {
    /* background-color: #9F8002 !important; */
    background-color: #0d6906 !important
}
 header#header-menu{
border-top: 0.1px solid rgba(255, 255, 255, .2);
}
div#main {
    overflow: hidden;
}
.title-content-parent .title-content-item a.schedule-read-more{
  left: 40% !important;
  color: #9F8002 !important;
  position: absolute;
  font-family: Helvetica-Regular !important;
  top: 26rem !important;
}

.services-growers-parent .services-growers-content {
    width: 65% !important;
    height: 18.45rem;
  }
ul.dropdown-menu.show {
    background-color: #9F8002 !important;
}
.bg-ptb{
  background-color: #9F8002 !important;
  color: white;
}
.bg-link{
  color: #9F8002 !important;
}
a.nav-link, li.dropdown-item a{
  color: white !important;
}
.dropdown-menu{
  border: unset;
}

table.ptb td {
    font-size: unset !important;
}
/* .title-content-parent{
  margin: unset !important;
} */


.image-gallery-parent{
  color: black !important;
}
/* ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
} */
.dropdown-item:hover, .dropdown-item:focus {
    text-decoration: none;
    background-color: #9F8002 !important;
}
section {
    width: 100%;
    padding: 1rem 5%;
}
  .field__item img, img {
      width: 100%;
      height: auto;
  }
div#views_slideshow_cycle_main_field_of_activity_ptb-block_1 .views_slideshow_cycle_teaser_section{
  width: 500px;
}

section.row.region.region-mini-slider {
    padding: 37px 4vw 4vw 8vw;
}

.views_slideshow_cycle_slide, .skin-default{
  width: 100% !important;
}
.views-title a{
  color: white !important;
  font-size: 25px;
}
.header-title{
  width: 70%;
font-family: Helvetica-Bold;
font-size: 24px;
border-bottom: 1px solid #9F8001;
padding-bottom: 0.7rem;
margin-left: -15px;
}

.views-title {
    position: relative;
    bottom: 5vw;
    padding: 1.2vw 1.2vw 1.2vw 1.4vw;
    background-color: #000000d1;
    width: 100%;
}

/* header block */
.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl{
  /* padding: 0px !important; */
  /* overflow: hidden; */
}

.header-block-img {
    position: relative;
}
.header-block-img img {
    width: 100%;
    height: auto;
    padding: 0% 0%;
    margin: 0 !important;
}

.header-block-label {
    letter-spacing: 1px;
    position: absolute;
    color: white;
    font-family: Roboto-Bold;
    font-weight: bold;
    font-size: 2.1vw;
    top: 0;
    /* background: #00000096; */
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
}

.header-block-label h1 {
    font-size: 3vw;
    margin: auto;
}

form#contact-message-feedback-form {
    padding: 0% 25%;
}
#contact-message-feedback-form label.js-form-required.form-required {
    /* position: absolute;
    padding: 7px; */
    color: #d5d5d5;
    display: none;
}

#contact-message-feedback-form input#edit-subject-0-value,
#contact-message-feedback-form textarea#edit-message-0-value,
#contact-message-feedback-form input#edit-name,
#contact-message-feedback-form input#edit-mail,
#contact-message-feedback-form select#edit-field-category{
    background-color: #f5f5f5;
}

#contact-message-feedback-form button#edit-preview,
#contact-message-feedback-form .js-form-type-checkbox,
#contact-message-feedback-form .js-form-item-field-category label {
  display: none;
}
#contact-message-feedback-form button#edit-submit{
  background-color: #9F8002 !important;
  border: #9F8002 !important;
}
.view-telephone-directory table.table.table-bordered {
    width: 52vw;
}
.section{
  width: unset;
  padding: unset !important;
}

/* breadcrumb css */
.breadcrumb {
    height: 12vw;
    font-size: 0.929em;
    border-radius: unset;
    background-image: url(../images/Group%2015101.png);
    background-repeat: no-repeat;
}
.breadcrumb-title, .breadcrumb-title-nav a, .breadcrumb-title-nav
  {
    color: white !important;
}
.breadcrumb.d-block div {
    text-align: center;
}
h1.breadcrumb-title {
    padding: 2vw 0 0 0;
}
div#block-ptbmap {
    margin: 3.3vw 0 0 0;
}

div#block-ptbmap h2 {
    margin-bottom: 1.6vw;
    border-bottom: 1px solid #9F8002;
    padding: 5px 0;
}

.node__content.clearfix {
    padding: 2% 7%;
}
h1.js-quickedit-page-title.title {
    padding: 0% 7%;
}

/* about us menu css */
.about-us-parent, .news-and-update{
    width: 82%;
    padding: 2.5rem 2.3rem 4rem !important;
    background-color: #F5F5F5;
    color: #000000;
    font-family: Helvetica-Regular;
    display: inline-block;
    vertical-align: top;
    border: 2px solid #F5F5F5;
    margin-top: 4.5rem !important;
}

.news-and-update{
    padding: 2.5rem 2.3rem -0rem !important;
}
.about-us-parent h3 {
    font-size: 24px;
    font-family: Helvetica-Bold;
    margin-bottom: 1.3rem;
}
.about-us-parent a {
    margin-bottom: 1rem;
    font-size: 14px;
    font-family: Helvetica-Regular;
    display: block;
    color: #000000;
}
.about-us-parent a:hover,
.about-us-parent a:focus {
    text-decoration: none !important;
    color: #9F8001;
}
.sidebar .block {
    border-style: none;
}

.download-file a {
    color: black;
}
.download-file a:hover {
    color: #9F8002;
}
/* visitor css */
.footer-trademarks .item-list ul li {
    margin: 0;
    padding: 0rem 1.25rem 0 0;
}
.footer-trademarks .list-group-item {
  background-color: unset;
  border: none;
}
.footer-trademarks{
  background-color: #2d4622 !important;
}
.visitors-section.col-sm-12.col-md-12.col-lg-12 {
  padding-left: 0rem;
  padding-right: 0rem;
}
div#block-visitors {
    width: 100%;
    padding: 0%;
}
.title-content-parent .title-content-item a{
  color: white !important;
}
.department-items-tobacco{
width: 100%;
height: 14rem;
/* background-image: url('/themes/custom/ptb_gov_custom/images/Mask Group 108.jpg'); */
background-repeat: no-repeat;
background-position: center;
opacity: 1;
position: relative;
}
.department-items-tobacco a {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
        background-color: #00000085;
    width: 100%;
    padding: 2rem 2rem;
    /* opacity: 0.6; */
    font-size: 1.1875rem;
    font-family: Helvetica-Bold;
    color: white;
    text-align: center;
  }
.about-us-parent{
  display: block;
}


@media screen and (max-width: 991px) {
  .title-content-parent .title-content-item a.schedule-read-more{
    top: 20rem !important;
  }
  .services-growers-parent{
    margin: unset !important;
  }
  .about-us-parent{
    display: none;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
    background-color: #8c7e44 !important;
}
  .table-bordered {
    border: 1px solid #dee2e6;
    width: 90vw;
}

div#block-ptb-gov-custom-content .view-telephone-directory-paragraph h3 {
    text-align: center;
    border: 1px solid #dee2e6;
    width: 90vw;
    padding: 1vw;
    height: 14%;
  }

  div#block-ptbmap {
    margin: 3.3vw 0 0 0;
    width: 100%;
}
  .services-growers-parent .services-growers-content {
    width: 100% !important;
}
  .node__content.clearfix {
    padding: 2% 3%;
}
h1.js-quickedit-page-title.title {
    padding: 0% 3%;
}
.views-title {
    bottom: 15vw;
    width: 70%;
}
h1.breadcrumb-title {
    padding: 12vw 0 0 0;
}
.breadcrumb {
    height: 39vw;
}
form#contact-message-feedback-form {
    padding: 0% 10%;
}
.header-parent .header-menu ul{
  padding: 0px !important;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: auto !important;
  }
  .header-parent .header-menu ul .nav-s-item-dropdown-content a, .dropdown-item{
    border-bottom: unset !important;
  }
  .view-telephone-directory table.table.table-bordered {
      width: 85vw;
  }
  .about-us-parent {
    width: 100%;
  }
  div#views_slideshow_cycle_main_field_of_activity_ptb-block_1 .views_slideshow_cycle_teaser_section{
    width: 100%;
  }
  .department-tablet {
    padding: 0 3rem !important;
}
section.row.region.region-mini-slider {
    padding: 0px 4vw 4vw 8vw;
}
.title-content-parent .title-content-item h3 {
    margin-top: 0px;
}
.services-growers-parent { padding: 2rem;
}
.services-growers-img video {
    height: 31.3rem !important;
}
div#block-headofficelocation {
  width: 100%;
}
div#block-headofficelocation iframe {
  /* width: 100%; */
  height: 27rem;
}
.image-gallery-parent {
    color: #FFFFFF;
    width: 100%;
    margin: 2rem 0 !important;
}


div#views_slideshow_cycle_main_field_of_activity_ptb-block_1 .views_slideshow_cycle_teaser_section {
    width: 86vw !important;
}
}


@media screen and (max-width: 575px) {
  .services-growers-img iframe {
    height: 13rem;
}
  .header-title {
width: 100%;
padding-bottom: 0rem;
margin-left: 7px;
}

div#block-views-block-field-of-activity-ptb-block-1 video {
padding: 1rem;
}
.services-growers-img video {
 height: 15.3rem !important;
}
.services-growers-parent .services-growers-content {
 height: auto;
}
.title-content-parent { margin: 1rem 0 0rem 0rem; }


div#block-headofficelocation iframe {
 height: 17rem;
}
  table.ptb td {
    font-size: 10px !important;
}
  .about-us-parent{
    display: none;
  }
  .legal-framework-title{
    margin: 0 0 0 11px;
  }

  section.row.region.region-mini-slider {
      padding: 0px 4vw 4vw 8vw;
  }
  div#block-views-block-tobacco-type-front-page-block-block-1,
  div#block-views-block-ptb-all-categories-views-block-4,
  div#block-views-block-ptb-all-categories-views-block-2,
  div#block-headofficelocation,
  div#block-views-block-ptb-all-categories-views-block-3 {
    padding: 0px 0px 0px 25px;
}
/* .title-content-parent .title-content-item a.schedule-read-more{
  bottom: 0 !important;
  left: 15rem !important;
} */
.title-content-parent .title-content-item h3{
  margin-top: 0px;
}
  div#views_slideshow_cycle_teaser_section_frontpage_banner-block_1 {
    height: 53vw !important;
}

  .view-header .table-header {
      height: 8vw;
  }
  .about-us-parent {
    width: 100%;
  }

  .breadcrumb {
    height: 60vw;
}
h1.breadcrumb-title {
    padding: 16vw 0 0 0;
}
/* .highlighted .container{
  display: none;
} */
  form#contact-message-feedback-form {
    padding: 0% 0%;
}
nav#block-ptb-gov-custom-main-menu, nav#block-mainnavigation
 {
    margin: auto;
}

  ul.dropdown-menu.show {
     min-width: 45rem;
    display: flex;
    flex-wrap: wrap;
    padding: 0px !important;
}

  div#views_slideshow_cycle_main_field_of_activity_ptb-block_1 .views_slideshow_cycle_teaser_section{
    width: 98vw;
  }

.views-title {
    bottom: 22vw;
    width: 70%;
    display: none;
}
.news-updates-parent h3{
  margin-left: 0px !important;
}
}
  /******************

  News & Updates CSS

  ******************/

  div#block-views-block-frontpage-banner-block-2 {
    width: 100%;
}
div#block-views-block-board-member-block-1 {
    width: 100%;
    /* padding-left: 4vw; */
}
.read-message{
  font-family: Helvetica-Regular;
font-size: 13px;
color: #B29934;
text-decoration: none;
}
div#block-views-block-board-member-block-2 {
    width: 100%;
    margin: -7vw 0vw 0vw 0vw;
}
div#block-views-block-frontpage-banner-block-2 h2 {
  width: 88%;
  padding-bottom: .8vw;
margin-top: 1.8rem;
    font-family: Helvetica-Bold;
    font-size: 24px;
    border-bottom: 1px solid #9F8001;
}
ul.slider a{
  color: #9F8002 !important;
}

ul.slider h4 {
    font-size: 18px;
}
  .news-updates-parent {
      color: #000000;
      width: 100%;
      /* min-width: 19.45rem; */
      margin: 2rem 0;
      margin-right: 4rem;
      display: inline-block;
      vertical-align: top;
  }

  .news-updates-parent h3 {
    width: 70%;
      font-family: Helvetica-Bold;
      font-size: 24px;
      border-bottom: 1px solid #9F8001;
      padding-bottom: 0.7rem;
      /* margin-left: -18px; */
  }

  .news-updates-parent .news-updates-item {
      margin-top: 2rem;
      padding: 0rem 1rem;
  }

  .news-updates-parent .news-updates-item h4 {
      font-family: Helvetica-Bold;
      font-size: 18px;
      margin: 0.5rem 0;
      line-height: 1.3;
  }

  .news-updates-parent .news-updates-item p {
      font-family: Helvetica-Regular;
      font-size: 14px;
  }

  .news-updates-parent .news-updates-item a {
      font-family: Helvetica-Regular;
      font-size: 16px;
      color: #B29934;
      text-decoration: none;
  }
  /* div#views_slideshow_cycle_teaser_section_ptb_all_categories_views-block_4 {
    width: 24vw !important;
} */
div#views_slideshow_cycle_div_ptb_all_categories_views-block_4_1 {
    width: 21.7rem !important;
}


   /* for tablets */
   @media screen and (max-width: 991px) {

      .news-updates-parent {
          width: 100%;
          margin-right: 2rem;
      }

   }

   /* for mobiles */
   @media screen and (max-width: 575px) {
     .title-content-parent .title-content-item a.schedule-read-more{
       top: unset !important;
     }
     div#block-views-block-frontpage-banner-block-2 h2 {
       width: 88%;
       padding-bottom: 0.8vw;
     }
      .news-updates-parent {
          width: 100%;
          min-width: 100%;
          margin: 2rem 0;
      }
  }



  /******************

  Department CSS

  ******************/


  .department-parent {
      color: #000000;
      width: 24%;
      min-width: 19.45rem;
      margin: 8rem 0 0 0;
      margin-right: 3.9rem;
      display: inline-block;
  }
  .chairman{
    margin: 0 !important;
  }


  .department-parent .department-item {
      box-shadow: 0px 3px 6px #00000029;
      margin-bottom: 3rem;
  }

  .department-parent .department-item .department-item-img {
      width: 39%;
      display: inline-block;
      vertical-align: top;
      padding: 0.1rem;
  }

  .department-parent .department-item .department-item-content {
      width: 59%;
      display: inline-block;
      padding: 0.5rem;
  }

  .department-parent .department-item h4 {
      font-family: Helvetica-Bold;
      font-size: 17px;
      margin: 0.5rem 0;
      line-height: 1.3;
  }

  .department-parent .department-item p {
      font-family: Helvetica-Regular;
      font-size: 13px;
  }


  .department-parent .department-item a {
      font-family: Helvetica-Regular;
      font-size: 13px;
      color: #B29934;
      text-decoration: none;
  }
  .about-us-parent ul li a {
      margin-bottom: unset;
      font-size: 14px;
      font-family: Helvetica-Regular;
      display: block;
      color: #000000 !important;
  }
  nav#block-marketing {
      padding: 3vw 2vw;
  }
  .sidebar h2 {
    margin: 0 0 0.5rem;
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 0.3125rem;
    text-shadow: 0 1px 0 #fff;
    font-size: 1.25rem;
    line-height: 1.2;
    font-size: 24px;
    font-family: Helvetica-Bold;
    margin-bottom: 1.3rem;
}
li.menu-item--active-trail > a.active {
  color: #9F8001 !important;
}

   /* for tablets */
   @media screen and (max-width: 991px) {

     section.row.region.region-news-update {
    padding-left: 5vw;
}

      .department-parent {
          width: 47%;
          margin-right: 0;
      }

   }

   /* for mobiles */
   @media screen and (max-width: 575px) {
     .title-content-parent .title-content-item a.schedule-read-more {
    left: 45% !important;
}
table.table.table-bordered p {
    font-size: 12px;
}
table.table.table-bordered td {
    padding-right: 2px !important;
}
     section.row.region.region-news-update {
    padding-left: 6vw;
}
      .department-parent {
          width: 100%;
          min-width: 100%;
          margin: 1rem 0;
      }

      .department-parent .department-item {
          margin-bottom: 2rem;
      }

  }



  /******************

  Header CSS

  ******************/

  .header-parent .header-logos {
      display: flex;
      justify-content: space-between;
      width: 100%;
      margin: auto;
      padding: 0.9rem 10.5%;
      /* background-image: url(./Mask\ Group\ 84@2x.png); */
      background-size: cover;
      position: relative;
      overflow: hidden;
  }

  .header-parent .header-logos .header-layer {
      /* background: #B29934 0% 0% no-repeat padding-box; */
      background: white;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      opacity: 0.8;
  }

  .header-parent .header-logos div {
      width: 14rem;
      position: relative;
  }

  .header-parent .header-menu ul {
      /* display: flex; */
      justify-content: left;
      /* width: 100%; */
      margin: auto;
      /* padding: 1.2rem 7.5%; */
      background: #0d6906 0% 0% no-repeat padding-box;
      list-style: none;
      flex-wrap: wrap;
  }

  .header-parent .header-menu ul li a {
      color: #FFFFFF;
      text-decoration: none;
      font-size: 16px;
      margin-right: 1rem;
      font-family: Helvetica-Regular;
      padding: .5rem 0rem;
  }

  .header-parent .header-menu ul li a:hover,
  .header-parent .header-menu ul li a:focus {
      text-decoration: none !important;
  }

  .header-parent .header-menu ul li button {
      color: #FFFFFF;
      text-decoration: none;
      font-size: 16px;
      margin-right: 1rem;
      margin-top: 0.4rem;
      font-family: Helvetica-Regular;
      background-color: transparent;
      outline: none;
      box-shadow: none;
      border: none;
  }

  .header-parent .header-menu ul li button:hover,
  .header-parent .header-menu ul li button:focus {
      cursor: pointer;
  }

  .header-parent .header-menu ul li a i {
      margin-left: 0.3rem;
  }

  .header-parent .header-menu ul .nav-s-item-dropdown {
      float: left;
      overflow: hidden;
  }

  .header-parent .header-menu ul .nav-s-item-dropdown-content {
      display: none;
      position: absolute;
      background-color: #9F8001;
      min-width: 160px;
      max-width: 48rem;
      padding: 1rem 1rem 1.5rem;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 9;
  }

  .header-parent .header-menu ul .nav-s-item-dropdown-content a, .dropdown-item {
      float: none;
      color: #fff;
      width: 99%;
      min-width: 13rem;
      margin: 2px;
      padding-bottom: 12px;
      border-bottom: 0.1px solid rgba(255, 255, 255, .2);
      text-decoration: none;
      display: block;
      text-align: left;
  }

  .header-parent .header-menu ul .nav-s-item-dropdown-content a:hover, .dropdown-item:hover {
      text-decoration: underline !important;
  }

  .header-parent .header-menu ul .nav-s-item-dropdown:hover .nav-s-item-dropdown-content {
      display: flex;
      flex-wrap: wrap;
  }

  .header-parent .header-menu ul .nav-s-item form {
      display: none;
      position: absolute;
      float: left;
      transform: translate(-35%, 15%);
      z-index: 9;
      font-size: 17px;
      width: 25rem;
  }

  .header-parent .header-menu ul .nav-s-item form input {
      padding: 10px;
      margin-top: 8px;
      font-size: 17px;
      background: #F5F5F5 0% 0% no-repeat padding-box;
      border: 1px solid #9F8001;
      font-family: Helvetica-Regular;
      width: 50%;
      min-width: 8rem;
  }

  .header-parent .header-menu ul .nav-s-item form input:focus {
      outline: none;
  }

  .header-parent .header-menu ul .nav-s-item form button {
      float: right;
      padding: 11px 8px;
      margin-top: 8px;
      margin-right: 16px;
      background: #9F8001;
      font-size: 17px;
      color: #fff;
      border: none;
      cursor: pointer;
    }


   /* for tablets */
  @media screen and (max-width: 991px) {
      .header-parent .header-logos {
          justify-content: left;
          padding: 0.9rem 5%;
          overflow: visible;
      }

      .header-parent .header-logos div {
          margin-right: 2rem;
          width: 10rem;
      }

      .header-parent .header-logos .nav-s-item-search {
          margin-left: auto;
          margin-right: 0;
          width: auto;
      }

      .header-parent .header-logos .nav-s-item-search form {
          display: none;
          position: absolute;
          float: left;
          transform: translate(-70%, 6%);
          z-index: 9;
          width: 15rem;
      }

      .header-parent .header-logos .nav-s-item-search form input {
          width: 85%;
          display: inline-block;
          padding: 10px;
          font-size: 17px;
          background: #F5F5F5 0% 0% no-repeat padding-box;
          border: 1px solid #9F8001;
          font-family: Helvetica-Regular;
          outline: none;
      }

      .header-parent .header-logos .nav-s-item-search form button {
          width: auto;
          display: inline-block;
          padding: 11px 8px;
          margin-top: 0;
          margin-right: 16px;
          background: #9F8001;
          font-size: 17px;
          color: #fff;
          border: none;
          cursor: pointer;
      }

      .header-parent .header-logos div button {
          color: #FFFFFF;
          text-decoration: none;
          font-size: 1.4rem;
          margin-left: auto;
          display: block;
          margin-right: 0;
          font-family: Helvetica-Regular;
          background-color: transparent;
          outline: none;
          box-shadow: none;
          border: none;
          margin-top: 0.4rem;
      }

      .header-parent .header-logos div button:hover,
      .header-parent .header-logos div button:focus {
          cursor: pointer;
      }

      #openHeaderNav {
          margin-right: 1.4rem;
          width: auto;
      }

      #openHeaderNav span {
          cursor: pointer;
          display: block;
          font-size: 2rem;
          color: #FFFFFF;
          margin-left: auto;
          width: 20%;
      }

      .header-parent .header-menu {
          height: 100%;
          width: 0;
          top: 0;
          bottom:0;
          position:fixed;
          overflow-y:scroll;
          z-index: 9;
          top: 0;
          left: 0;
          background-color: #9F8001;
          overflow-x: hidden;
          transition: 0.5s;
          padding-top: 60px;
      }

      .header-parent .header-menu .closeheaderbtn {
          position: absolute;
          top: 0;
          right: 25px;
          font-size: 36px;
          margin-left: 50px;
          color: #FFFFFF;
      }

      .header-parent .header-menu .closeheaderbtn:focus,
      .header-parent .header-menu .closeheaderbtn:hover {
          text-decoration: none !important;
      }

      .header-parent .header-menu ul {
          flex-direction: column;
          padding: 1.2rem 5% 6rem;
      }

      .header-parent .header-menu ul li a {
          display: flex;
          border-bottom: 0.1px solid rgba(255, 255, 255, .2);
          margin-right: 0;
          width: 94vw;
      }

      .header-parent .header-menu ul li a i {
          margin-left: auto;
          display: block;
      }


      .header-parent .header-menu ul .nav-s-item-dropdown:hover .nav-s-item-dropdown-content {
          display: none;
      }

      .header-parent .header-menu ul .nav-s-item-dropdown-content {
          flex-direction: column;
          box-shadow: none;
          background-color: #B29934;
          max-width: 100%;
      }

      .header-parent .header-menu ul .nav-s-item-dropdown-content a, .dropdown-item {
          width: 100%;
          padding: 7px 0;
          margin: 4px 0;
      }


  }

   /* for mobiles */
  @media screen and (max-width: 575px) {
      .header-parent .header-logos div {
          width: auto;
      }

      .header-parent .header-logos div img {
          height: 100%;
      }
      .header-parent .header-menu ul li a{
        width: 90vw;
        margin: 0 18px;
      }
      ul.dropdown-menu.show {
    padding: 0px 20px !important;
}
ul.dropdown-menu li a {
    width: 80vw;
}

  }
